import 'package:permission_handler/permission_handler.dart';

class NotificationUtil {
  NotificationUtil._();

  static Future<bool> hasNotificationPermission() async {
    final status = await Permission.notification.status;
    return status.isGranted;
  }

  static Future<bool> requestNotificationPermission() async {
    final status = await Permission.locationWhenInUse.request();
    return status.isGranted;
  }
}
